﻿/*
 Theme Name:   U-Design Child Theme
 Theme URI:    http://www.cmewebsites.com
 Description:  U-Design Child Theme
 Author:       CME Websites
 Author URI:   http://www.cmewebsites.com
 Template:     u-design
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  u-design-child
*/
.divider{display:none;}
.postmetadata{display:none;}
#wrapper-1{min-height:inherit!important;}
.sub1 li{list-style-image:none;}
.sub2 li{list-style-image:none;list-style:none;margin-left:0;}
.sub2 li span{display:block;}

.oneT{width:32.3%;float:left;padding-right:5px;}
.halv{width:48%;float:left;margin-right:5px;}
.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}
.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
.page-id-7 .entry h1{margin-top:15px;}
.entry h1{
	margin-top:70px;
}
.pagetitle{display:none;}
ul li{
list-style-image: url('https://www.standrewspittsburgh.org/wp-content/uploads/2020/02/dots-15.png');	
}

#page-content-title #page-title h1 {margin-left:220px;}
h1{border-bottom:1px #dbb668 solid;}
#logo h1 {border:none;}
a {text-decoration: underline;}
.blog .content-left-wrap{
width:100%;
}

.blog .sidebar-wrap.content-left-wrap{
display:none;
}
.textwidget {
    padding: 0px 0 0;
}
@media screen and (max-width: 1193px){
	#navigation-menu ul.sf-menu > li {
    margin: 0px 0 0 -17px;
    font-size: 22px;
}
}
@media screen and (max-width: 1108px){
	#navigation-menu ul.sf-menu > li {
     margin: 0px 0 0 -19px;
    font-size: 22px;
}
}
@media screen and (max-width: 1079px){
	#navigation-menu ul.sf-menu > li {
     margin: 0px 0 0 -24px;
    font-size: 20px;
}
}
@media screen and (max-width: 960px){
	#navigation-menu ul.sf-menu > li {
    margin: 0 0 0 -24px;
    font-size: 20px;
}
}
@media screen and (max-width: 959px){
.mean-container .mean-bar {
    background: #2f73b0;
    
}
	.mean-container .mean-nav{
		background: #2f73b0;
	}
}